Subject: RE: SM CDs
From: "Lunsford, Eric R." <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Fri, 3 Apr 1998 10:41:45 -0600

I also own a couple of SM CDs, purchased before I knew any better. For
me, the quality 
of the presentation and the 'goodies' that come with the real thing are
DEFINITELY worth the
extra expense. Especially if the first press originals come with extra
goodies!

Since you mentioned out out-of-print CDs, does anyone have any idea as
to where 
someone might be able to locate something like this? For example, I
assume the live version of 
"Hottokenai no sa" is out of print. (That was a CD single available to
the public, and not
a special gift, right?)  So, for things like this, what's an otaku to
do? Especially a poor
US otaku? (There weren't a lot of used anime CDs in the used CD store,
the last time I looked!)

Eric

	-----Original Message-----
	From:	Kevin Barth [SMTP:[email-masked]]
	Sent:	Friday, April 03, 1998 9:05 AM
	To:	[email-masked]
	Subject:	Re: SM CDs

	ObAdmission: I own a couple SM CDs.  I knew what they were when
I bought
	them, but the titles in question were out of print.  I would buy
them again
	if the titles weren't available otherwise.   And I just placed
an order with
	UCI for about 80 bucks worth of REAL CDs and CD singles.  Just
to give you
	an idea where I am coming from...

	Let me play the devil's advocate here for a minute.  A lot of
the argument
	over why original Japanese CDs are better seems to be coming
from a value
	added perspective - you get much better booklets, package
inserts, and so
	forth.  All of which is undeniable.

	My question for all of you is, how much does this REALLY matter
to you?  I
	buy a CD because I want to listen to the music.  Value added for
me is that
	the lyrics are clearly printed on the inside of the folder, so I
can follow
	along.  The rest of the junk - pretty pictures, interviews, and
the like -
	generally goes unread or is looked at once and forgotten about.
That's NOT
	why I buy the CDs.
	Value added ceases to be value added if it is never utilized.
This is the
	selling point of generic foods, bargain-packaged CD-ROM
games...and Son May Cds.

	I would therefore argue that if you don't buy SM from a moral
perspective,
	that's great.  I agree with you for the most point.  And for the
amoral
	types out there, maybe the legal argument holds more weight.
But unless I
	am completely off my mark most people just do not get enough
usage or
	pleasure out of those extras to make up the $20 difference in
price tag
	between SM and original release.  Am I wrong?

	Kevin

	=====================
	Kevin Barth
	Research Analyst
	Quantum Research Corp.